{% if companyValue == constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::SUSTAINABILITY').value %}
    {% set iconName = 'forest' %}
    {% set label = constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::SUSTAINABILITY').getLabel() %}
{% elseif companyValue == constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::SPECIALIZED').value %}
    {% set iconName = 'bolt' %}
    {% set label = constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::SPECIALIZED').getLabel() %}
{% elseif companyValue == constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::INNOVATIVE').value %}
    {% set iconName = 'emoji_objects' %}
    {% set label = constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::INNOVATIVE').getLabel() %}
{% elseif companyValue == constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::NETWORKING').value %}
    {% set iconName = 'share' %}
    {% set label = constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::NETWORKING').getLabel() %}
{% elseif companyValue == constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::RELEXATION_RECREATION').value %}
    {% set iconName = 'self_improvement' %}
    {% set label = constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::RELEXATION_RECREATION').getLabel() %}
{% elseif companyValue == constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::CREATIVITY').value %}
    {% set iconName = 'color_lens' %}
    {% set label = constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::CREATIVITY').getLabel() %}
{% elseif companyValue == constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::EXPERIENCE_ENTERTAINMENT').value %}
    {% set iconName = 'attractions' %}
    {% set label = constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::EXPERIENCE_ENTERTAINMENT').getLabel() %}
{% elseif companyValue == constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::LOCALITY_REGIONALITY').value %}
    {% set iconName = 'anchor' %}
    {% set label = constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::LOCALITY_REGIONALITY').getLabel() %}
{% elseif companyValue == constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::SERVICE_ORIENTED').value %}
    {% set iconName = 'room_service' %}
    {% set label = constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::SERVICE_ORIENTED').getLabel() %}
{% elseif companyValue == constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::VITYLITY_VIBRANCY').value %}
    {% set iconName = 'fitness_center' %}
    {% set label = constant('App\\Domain\\Entity\\HallOfInspiration\\CompanyValue::VITYLITY_VIBRANCY').getLabel() %}
{% endif %}

<i class="material-icons mdc-icon-button mdc-card__action mdc-card__action--icon mdc-tooltip-anchor bg-secondary text-white tag-icon{% if count > 4 %} d-md-none d-lg-inline{% endif %}" data-tag-id="{{ companyValue }}" aria-describedby="concept{% if conceptId is defined %}_{{ conceptId }}{% endif %}_tag_icon-{{ companyValue }}-mdc-tooltip">
    {{ iconName }}
</i>
<div id="concept{% if conceptId is defined %}_{{ conceptId }}{% endif %}_tag_icon-{{ companyValue }}-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
    <div class="mdc-tooltip__surface mdc-tooltip__surface-animation" >{{ label }}</div>
</div>
